.center-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 2rem;
  width: 100vw;
  text-align: center;
}

.wrapper {
  height: 420px;
  width: 654px;
  margin: 50px auto;
  border-radius: 7px 7px 7px 7px;
  /* VIA CSS MATIC https://goo.gl/cIbnS */
  -webkit-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
}

.product-img {
  float: left;
  position: relative;
  left: 30px;
  top: -53px;
  height: 350px;
  width: 340px;
}

.product-img img {
  /* border-radius: 7px 0 0 7px; */
  height: 323px;
  width: 327px;
}

.product-info {
  float: left;
  height: 350px;
  width: 327px;
  border-radius: 0 7px 10px 7px;
  background-color: #0f0f0f;
}

.product-text {
  height: 300px;
  width: 327px;
}

.product-text h1 {
  /* margin: 0 0 0 38px; */
  padding-top: 25px;
  font-size: 34px;
  color: #17c8ff;
  text-align: center;
  /* display: grid;
    align-items: center; */
}

.product-text h1,
.product-price-btn p {
  font-family: "Bentham", serif;
}

.product-text h2 {
  margin: 0 0 47px 38px;
  font-size: 1.125rem;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #d2d2d2;
  letter-spacing: 0.2em;
}

.product-text p {
  height: 125px;
  /* margin: 0 0 0 38px; */
  margin-top: 42px;
  margin-right: 6px;
  margin-left: 18px;
  font-family: "Overpass", sans-serif;
  /* font-family: 'Playfair Display', serif; */
  color: white;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: lighter;
  /* overflow: hidden; */
}

.product-price-btn {
  height: 103px;
  width: 327px;
  margin-top: 17px;
  position: relative;
}

.product-price-btn p {
  display: inline-block;
  position: absolute;
  top: -13px;
  height: 50px;
  font-family: "Trocchi", serif;
  margin: 0 0 0 38px;
  font-size: 28px;
  font-weight: lighter;
  color: #636363;
}

.product-price-btn button {
  /* float: right; */
  display: inline-block;
  height: 50px;
  width: 176px;
  margin: 0 40px 0 16px;
  box-sizing: border-box;
  border: transparent;
  border-radius: 60px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #7b7979;
  background-color: #9cebd5;
  cursor: pointer;
  outline: none;
}

.product-price-btn button:hover {
  background-color: #79b0a1;
}
.sandhan-desc {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 60%;
}
.sandhan-desc p {
  color: rgb(220, 215, 215);
  font-family: "Poppins", sans-serif;
  word-spacing: 2px;
  text-align: justify;
  text-align-last: center;
}

.sandhan-desc h2 {
  margin-bottom: 30px;
  font-family: "Overpass", sans-serif;
  font-size: 4rem;
  color: #17c8ff;
  text-align: center;
}
@media screen and (max-width: 480px) {
  .wrapper {
    width: 100%;
    text-align: center;
    height: 100%;
  }
  .sandhan-desc h2 {
    font-size: 2.5rem;
  }
  .sandhan-desc {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}
}

.tag {
  text-align: center;
  color: white;
  font-size: 1.5rem;
}

/* new css */

.card_sandhan {
  position: relative;
  width: 700px;
  height: 350px;
  color: #fff;
  background: #0f0f0f;
  overflow: hidden;
  border-top: 1px solid rgba(255, 49, 49, 0.5);
  border-right: 1px solid rgba(0, 255, 255, 0.5);
  border-bottom: 1px solid rgba(57, 255, 20, 0.5);
  border-left: 1px solid rgba(255, 255, 113, 0.5);
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 1em;
  top: 2rem;
  margin: 2rem;
  margin-bottom: 4rem;
}

span {
  position: absolute;
  border-radius: 100vmax;
}

.top_s {
  top: 0;
  left: 0;
  width: 0;
  height: 5px;
  background: linear-gradient(
    90deg,
    transparent 50%,
    rgba(255, 49, 49, 0.5),
    rgb(255, 49, 49)
  );
}

.bottom {
  right: 0;
  bottom: 0;
  height: 5px;
  background: linear-gradient(
    90deg,
    rgb(57, 255, 20),
    rgba(57, 255, 20, 0.5),
    transparent 50%
  );
}

.right {
  top: 0;
  right: 0;
  width: 5px;
  height: 0;
  background: linear-gradient(
    180deg,
    transparent 30%,
    rgba(0, 255, 255, 0.5),
    rgb(0, 255, 255)
  );
}

.left {
  left: 0;
  bottom: 0;
  width: 5px;
  height: 0;
  background: linear-gradient(
    180deg,
    rgb(255, 255, 113),
    rgba(255, 255, 113, 0.5),
    transparent 70%
  );
}

.top_s {
  animation: animateTop 3s ease-in-out infinite;
}

.bottom {
  animation: animateBottom 3s ease-in-out infinite;
}

.right {
  animation: animateRight 3s ease-in-out infinite;
}

.left {
  animation: animateLeft 3s ease-in-out infinite;
}

@keyframes animateTop {
  25% {
    width: 100%;
    opacity: 1;
  }

  30%,
  100% {
    opacity: 0;
  }
}

@keyframes animateBottom {
  0%,
  50% {
    opacity: 0;
    width: 0;
  }

  75% {
    opacity: 1;
    width: 100%;
  }

  76%,
  100% {
    opacity: 0;
  }
}

@keyframes animateRight {
  0%,
  25% {
    opacity: 0;
    height: 0;
  }

  50% {
    opacity: 1;
    height: 100%;
  }

  55%,
  100% {
    height: 100%;
    opacity: 0;
  }
}

@keyframes animateLeft {
  0%,
  75% {
    opacity: 0;
    bottom: 0;
    height: 0;
  }

  100% {
    opacity: 1;
    height: 100%;
  }
}

.sponsor {
  margin-bottom: 3.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.sponsor h1 {
  text-align: center;
  color: #17c8ff;
  font-family: "Overpass", sans-serif;
}
.digital {
  display: flex;
  flex-direction: column;
}

.digital h3 {
  text-align: center;
  font-size: 2.3rem;
  color: white;
  margin-top: 2rem;
  font-family: "Overpass", sans-serif;
}
.digital img {
  height: 50vh;
  width: auto;
  align-items: center;
  position: relative;
  margin-top: 2rem;
}
.mentor h3 {
  text-align: center;
  font-size: 2.3rem;
  color: white;
  margin-top: 2rem;
  font-family: "Overpass", sans-serif;
}
.mentor {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.mentor a img {
  position: relative;
  height: auto;
  margin-top: 1rem;
  width: 30vw;
}

/* font-family: Overpass,sans-serif; */
@media screen and (max-width: 675px) {
  .product-img {
    left: 0;
    top: 2px;
  }
  .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
  }
  .center-center {
    padding: auto;
  }
  .card_sandhan {
    width: 100%;
    margin: inherit auto;
    height: 750px;
  }
}
